@media all and (min-width: 100px) and (max-width: 1020px){

	.padTop170 {

    padding-top: 100px !important;

}

.subpageContentHolder{padding:40px 15px;}

.subpageTopBanner{height:400px;}

section.homeSlide{min-width:0;}

.sectionContent{padding:0 30px;}

.entityMain{position:relative; height:auto;}

.paralaxTextBlock .safeArea{opacity:1;}

.paralaxTextBlock{z-index:3;}

.paralaxBockContent{font-size:15px;}

.fbsmHolder, .instasmHolder{

	width:100%;

	margin-right:0;	

	text-align:center;

}

.fbsmHolder iframe, .instasmHolder iframe{

	display:inline-block;

	width:500px !important;

	margin:0 auto;

}

fbsmHolder{

	margin-bottom:25px;	

}

}



@media all and (min-width: 100px) and (max-width: 750px){

	.padTop170 {

    padding-top: 80px;

}

.overlay .overlay-close{width:35px; height:35px;}

.hpMainImg{height:400px;}

.hpImgHolder img{width: 100%;}

.logoHolder a{width:80px;}

.menuHolder{top:20px;}

.smallBlocksHolder .hpImg, .twoImgs.hpImg{width:100%; float:none; margin-right:0;}

.pageElements{padding-top:100px;}

.subpageTopBanner{height:200px;}

h1 {font-size: 20px; margin-bottom: 20px;}

h3{font-size:15px;}

.halfBlock{width:100%; float:none; margin-right:0; margin-bottom:15px;}

.eachPost{padding-bottom:10px; border-bottom:1px solid #a0a5a8;}

.eachPost .postTitle, .contactAddresses .eachAddress{display:block; width:100%; margin-bottom:5px;}

.contactAddresses .eachAddress, .contactAddresses{margin-bottom:20px;}

.sectionTitle{font-size:30px; text-align:left; padding:0 15px;}

.dateBlock{width:100%; margin-right:0; float:none; text-align:left; margin-bottom:10px;}

.dateBlock span{display:inline-block; vertical-align:middle; margin-right:10px;}

.sectionContent {padding: 0 15px;}

.paralaxBockTitle{font-size:25px;}

.paralaxTextBlock .innerText{padding:0 15px;}



.paralaxTextBlock3, .paralaxTextBlock2{top:auto; bottom:0;}

.babelBranchSelecttor{min-width:120px; height:40px;}

.babelBranchSelecttor a{font-size:10px;}

.eachPost .postTitle{margin-bottom:15px;}



.contentHolderUnit{justify-content:center;display: flex; align-items:center; overflow:hidden;}

.contentHolderUnit img{width:100% !important; height:100% !important; object-fit: cover;}



.black-bg{position:static; width:100%; box-sizing:border-box;}

.anim-visible-delay{font-size:30px;}

.legal-text, .perex, p.perex, .half-text-holder .wrapper{box-sizing:border-box;}

.half-text-holder .wrapper{position:static; transform:none; padding:30px 0; opacity:1;}

.cd-section, .experience .cd-section, .cd-section .headline, .cd-section .headline{height:auto !important;}

.babelBranchSelecttor .selectorLink, .branchesList li a{padding:14px 30px 14px 20px;}



.fbsmHolder, .instasmHolder{padding:180px 15px;}



.imagesSliderHolder .flexslider .slides > li{background-position: center center;}

.imagesSliderHolder .flexslider .slides > li,.imgs-holder, #mobile-slide{height:50vh;}

.navigation-wrapper{top:35px;}

.navigation-wrapper a::before{font-size:50px; line-height:50px}

.fullpageSlider .flexslider .slides > li{ background-size:cover; background-position:center center;}

.blackOverlay{width:100%; background-color:rgba(0,0,0,0.5); height:auto; top:auto; bottom:0; position:absolute !important;}

.blackOverlay .overlayText{font-size:13px;}

.blackOverlay::after{display:none;}

.fullpageSlider .flexslider .slides > li{display:block !important;}

.fullpageSlider .blackOverlay{position:static; display:block;}

.cuisinepage .blackOverlay{

	width:100%;	

	position:static !important;

	padding-top:100px;

}

.cuisinepage .blackOverlay.rightOverlay{

	padding-top:0;

}

/******************************************************/

.internalOfferBlock .newBigImg, .internalOfferBlock .highlightedNewsDetails, .newsListHolderList ul li{width:100%; float:none;}

.highlightedNewsDetails{font-size:12px;}

.callNow a{font-size:15px;}

.callNow span{width:15px;}

.newsPage h1{text-align:left;}
.backBtn .pageDDHolder select {
    padding: 5px 19px 5px 6px;
    font-size: 12px;
    min-width: inherit;
}
.backBtn .pageDDHolder{background-size: 7px auto;}
.newsCarousel .flex-direction-nav{display:none;}
}